[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Java - Eclipse 3.0 Support (SWT) on PowerPc

Hi ... 

On Sun, Mar 07, 2004 at 02:49:38PM +0000, Michael Rex wrote:
>Quoth Fabio Poroli <poroli@switch.ch>:
>> Is somebody using Eclipse 3.0M... on a PowerPc - Linux?
>> I tried few times to build SWT but without success.
>> Any hints building it ?
>I just recently found this document:
>It describes compiling the SWT libraries to get Eclipse 2.0 running. I
>managed to build the libraries for 2.1, but I don't know if the same
>will work with Eclipse 3.0.

You need j2sdk1.4 for Eclipse 3.x. Therefor, you will not be able to get
eclipse 3.x running on LinuxPPC, because, there are no j2sdk packages.

Perhaps, you can run eclipse 3.0 with gcj/gij ... look at this:



Attachment: signature.asc
Description: Digital signature

Reply to: